@charset "utf-8";

/* CSS Document */



body {overflow-y: scroll;

	margin:0px;

	background-color: #f7fbef;

	color:#555;

	font-family:'LiberationSansRegular', Helvetica Neue Light, Helvetica Neue UltraLight, Helvetica, Arial, sans-serif;

	font-size:14px;

}

form #website{ display:none; }

/*online quote display on off*/

hiddendiv {

display: none;

}

/*dropdown box selections on and off*/

.hiddenDiv {

	display: none;

	}

.visibleDiv {

	display: block;

	}

.imgHover:hover {

	opacity:0.7;

}	

.btnHoverLeft {

	display:block;

	width:320px;

	height:200px;

	float:left;	

	padding-top:20px;

}

.btnHoverRight {

	display:block;

	width:320px;

	height:200px;

	float:right;

	padding-top:20px;

}

.btnHoverLeft a img:hover, .btnHoverRight a img:hover{

	opacity:0.7;	

}

/*********ALL PAGES CSS*********/

#headerStripe {

	position:absolute;

	width:100%;

	height:30px;

	z-index:2;

	background-image:url(../images/backgrounds/head-stripe.jpg);

	background-repeat:repeat-x;

}

#headerStripeBottom {

	position:absolute;

	width:100%;

	height:20px;

	top:176px;

	z-index:3;

	background-image:url(../images/backgrounds/head-stripebotton.jpg);

	background-repeat:repeat-x;

}

#headerBooks {

	position:absolute;

	width:100%;

	height:146px;

	top:30px;

	z-index:1;

	background-image:url(../images/backgrounds/head-books.jpg);

	background-repeat:repeat-x;

}

#headerLogoContainer {

	position:relative;

	margin:auto;

	width:980px;

	height:169px;

/*	background-color:#36C;*/

	top:0;

	z-index:50;

}

#navBar {

	position:absolute;

	left:0px;

	width:980px;

	height:34px;

	top:0px;

	z-index:99;

	background-color:#a3291f;

	border:1px solid #a3291f;

}

#navFix {

	position:absolute;

	right:-1px;

	width:16px;

	height:34px;

	top:1px;

	z-index:101;

	background-color:#ec5043;

}

#navContainer {

	position:relative;

	margin:auto;

	width:980px;

	height:auto;

	top:54px;

}

#intPageContainer {

	position:relative;

	margin:auto;

	width:100%;

	height:auto;

/*	background-color:#36C;*/

	top:82px;

	z-index:5;

}

#interiorContent {

	position:relative;

	margin:auto;

	width:980px;

	height:auto;

	min-height:580px;

/*	background-color:#FFF;*/

	left:0px;

	top:0px;

	z-index:10;

}

#intFootContainer {

	position:relative;

	left:0px;

	width:980px;

	top:0px;

	height:125px;

	background-color:#d7dcce;

	z-index:15;

	margin-bottom:30px;

}

#floatFootContainer {

	position:relative;

	left:0px;

	width:980px;

	top:0px;

	height:auto;

/*	background-color:#d7dcce;*/

	z-index:15;

/*	margin-bottom:30px;*/

}

#floatingFooter {

	position:relative;

	left:0px;

	width:980px;

	top:0px;

	height:125px;

	background-color:#d7dcce;

	z-index:15;

	margin-bottom:30px;

	clear:both;

}

#inteventsMenuCon {

	position:absolute;

	top:-37px;

	right:-2px;

	width:306px;

	height:auto;

	min-height:520px;

	background-color:#f3cbc7;

	border:1px solid #ef8a81;

	background-image:url(../images/backgrounds/events-box-topshadow.png);

	background-position:top;

	background-repeat:no-repeat;

	z-index:1;

}



/*********HOME CSS*********/

#homeContainer {

	position:relative;

	margin:auto;

	width:980px;

	height:auto;

/*	background-color:#36C;*/

	top:82px;

	z-index:5;

}

#eventsMenuContainer {

	position:absolute;

	top:-8px;

	right:-2px;

	width:306px;

	height:auto;

	min-height:520px;

	background-color:#f3cbc7;

	border:1px solid #ef8a81;

	background-image:url(../images/backgrounds/events-box-topshadow.png);

	background-position:top;

	background-repeat:no-repeat;

	z-index:1;

}

#eventsHeadHome {

	position:absolute;

	top:48px;

	left:0;

	width:100%;

	height:auto;

	color:#464646;

	font-size:28px;

	font-family:'danielregular';

	text-align:center;

	z-index:1;

}

#eventsContent {

	position:absolute;

	top:72px;

	left:20px;

	width:266px;

	height:auto;

	z-index:3;

}



#homeMainImg {

	position:absolute;

	top:18px;

	left:0px;

	width:660px;

	height:362px;

	border:1px solid #ec5043;

	z-index:2;

}

#homeMainImgOverlay {

	position:absolute;

	bottom:0px;

	left:1px;

	width:660px;

	height:61px;

	background-image:url(../images/backgrounds/home-img-overlay.png);

	background-repeat:repeat-x;

	z-index:1;

}

#homeImgOverlayText {

	position:absolute;

	color:#fff;

	font-style:italic;

	text-align:center;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:18px;

	top:10px;

	left:15px;

	width:630px;

	height:auto;

	z-index:1;

}

#homeMainText {

	position:absolute;

	top:382px;

	left:0px;

	width:660px;

	height:auto;

	z-index:4;

}



#homeNews {

	position:absolute;

	left:0px;

	width:980px;

	top:574px;

	height:auto;

	min-height:220px;

	background-color:#f6dcb2;

	z-index:10;

}

#homeLatestNewsColOne {

	position:absolute;

	left:15px;

	width:210px;

	top:60px;

	height:auto;

	z-index:1;

	border-right:dashed #777 1px;

	padding-right:20px;

}

#homeLatestNewsColTwo {

	position:absolute;

	left:260px;

	width:210px;

	top:60px;

	height:auto;

	z-index:2;

	border-right:dashed #777 1px;

	padding-right:20px;

}

#homeLatestNewsColThree {

	position:absolute;

	left:508px;

	width:210px;

	top:60px;

	height:auto;

	z-index:4;

	border-right:dashed #777 1px;

	padding-right:20px;

}

#homeLatestNewsColFour {

	position:absolute;

	right:15px;

	width:210px;

	top:60px;

	height:auto;

	z-index:3;

}

#dashHomeNews {

	position:absolute;

	background-image:url(../images/lines/dash.gif);

	background-repeat:repeat-x;

	height:1px;

	width:960px;

	left:15px;

	z-index:3;

/*	margin:18px 0 18px 0;*/

	bottom:44px;

}

#homeNewsReadMore {

	position:absolute;

	height:auto;

	width:200px;

	right:15px;

	z-index:12;

	/*	margin:18px 0 18px 0;*/

	bottom:4px;

	text-align:right;

}

#homeFootContainer {

	position:relative;

	left:0px;

	width:980px;

	top:821px;

	height:125px;

	background-color:#d7dcce;

	z-index:15;

}

#quickLinksColOne {

	position:absolute;

	left:15px;

	width:auto;

	top:45px;

	height:auto;

	z-index:1;

}

#quickLinksColTwo {

	position:absolute;

	left:150px;

	width:123px;

	top:45px;

	height:auto;

	z-index:2;

}

#homeBookWeekButton {

	position:absolute;

	left:240px;

	width:216px;

	top:21px;

	height:94px;

	z-index:5;

}

#homeStoryArtsButton {

	position:absolute;

	left:458px;

	width:235px;

	top:21px;

	height:90px;

	z-index:6;

}

#homeLove2ReadButton {

	position:absolute;

	right:100px;

	width:174px;

	top:34px;

	height:78px;

	z-index:7;

}

#homeFacebookButton {

	position:absolute;

	right:15px;

	width:74px;

	top:34px;

	height:75px;

	z-index:8;

}



/*********RESOURCES PAGE CSS*********/

#resSideMenu {

	position:relative;

	left:0;

	width:260px;

	top:0;

	height:auto;

	z-index:16;

	background-color:#e4e9da;

	border-left:20px solid #e4e9da;

	padding-bottom:26px;

	float:left;

}







/*********PAGE 2 CSS*********/









/*********PAGE 3 CSS*********/





/*********FOOTER CSS*********/

#intfooterStripe {

	position:relative;

	width:100%;

	height:44px;

	z-index:2;

	bottom:0px;

	background-image:url(../images/backgrounds/footer-stripe.jpg);

	background-repeat:repeat-x;

}

#footerStripe {

	position:absolute;

	width:100%;

	height:44px;

	z-index:2;

	top:1250px;

	background-image:url(../images/backgrounds/footer-stripe.jpg);

	background-repeat:repeat-x;

}

#footerTextContainer {

	position:relative;

	margin:auto;

	width:980px;

	height:auto;

	z-index:32;

	top:15px;

/*	background-color:#F00;*/

	color:#FFF;

	font-weight:bold;

	font-size:12px;

	/*letter-spacing:1px;*/

	font-family:Arial, Helvetica, sans-serif;

}

#footerTextContainer a{

	color:#FFF;

	text-decoration:none;

}

#footerTextContainer a:hover{

	color:#d7d7d7;

	text-decoration:underline;

}



#footerVWD {

	position:absolute;

	right:0;

	top:0;

	z-index:20;

	height:auto;

	width:300px;

	text-align:right;

/*	background-color:#C60;*/

}

/*********CLASSES*********/

.homeMainTextClass a{

	font-weight:bold;

	color:#759915;

	text-decoration:none;

}

.homeMainTextClass a:hover{

	color:#ec5043;

	text-decoration:underline

}

.eventCalImage {

	background-image:url(../images/home/event-cal-box.png);

	background-repeat:no-repeat;

	margin-right:6px;

	float:left;

	width:80px;

	height:52px;

}

.eventCalDate {

	color:#fff;

	font-size:17px;

	font-weight:bold;

	margin-top:16px;

	text-align:center;

}

.eventCalHead {

	color:#a3291f;

	font-size:16px;

	font-weight:bold;

	margin-bottom:-10px;

	padding-top:0px;

}

.eventCalHead a{

	color:#a3291f;

	text-decoration:none;

}

.eventCalHead a:hover{

	color:#ec5043;

/*	text-decoration:none;*/

}

.eventSubHead {

	font-size:13px;

}

.dashEvents {

	background-image:url(../images/lines/dash.gif);

	background-repeat:repeat-x;

	height:1px;

	width:100%;

	z-index:3;

	margin:26px 0 18px 0;

}

.dashMenuEvents {

	background-image:url(../images/lines/dash.gif);

	background-repeat:repeat-x;

	height:1px;

	width:92%;

	z-index:3;

	margin:26px 0 18px 0;

}

.evHomeLink {

	text-align:right;

	font-style:italic;

	margin-top:30px;

}

.evHomeLink a{

	text-decoration:none;

	color:#ec5043;

}

.evHomeLink a:hover{

	text-decoration:underline;

	color:#a3291f;

}

.homeHeadOne {

	margin:15px;

	font-family:'danielregular';

	font-size:28px;

}

.homeNewsTitle {

	font-weight:bold;

	font-size:14px;

	margin-bottom:-10px;

	margin-top:0;

}

.footerHead {

	margin:11px 15px  0 15px;

	padding-top:11px;

	font-family:'danielregular';

	font-size:22px;

}

.innerMarginPrivacy {

	margin: -25px 0 20px 0;

	line-height:16px;

}

.innerMarginPrivacy a{

	font-weight:bold;

	color:#759915;

	text-decoration:none;

}

.innerMarginPrivacy a:hover{

	color:#ec5043;

	text-decoration:underline;

}

.innerMarginWide {

	margin: 40px 0 20px 0;

	line-height:16px;

}



.innerMarginWide a{

	font-weight:bold;

	color:#759915;

	text-decoration:none;

}

.innerMarginWide a:hover{

	color:#ec5043;

	text-decoration:underline;

}

.innerMarginInt {

	margin: 40px 332px 20px 0;

	line-height:16px;

}



.innerMarginInt a{

	font-weight:bold;

	color:#759915;

	text-decoration:none;

}

.innerMarginInt a:hover{

	color:#ec5043;

	text-decoration:underline;

}



h2 {

	color:#a3291f;

	font-weight:normal;

	font-size:26px;

}

h4 {

	font-weight:bold;

	font-size:16px;

	margin-bottom:-8px;

}

.pdflogo {

	float:left;

	margin:0px 3px 0 0;

}

.pdflogoSaf {

	float:left;

	margin:-3px 3px 0 0;

}

.globelogo {

	float:left;

	margin:-4px 3px 0 0;

}

.mswordlogo {

	float:left;

	margin:4px 3px 0 -3px;

}

.mswordlogolow {

	float:left;

	margin:-2px 3px 0 -3px;

}

.jpglogo {

	float:left;

	margin:0px 3px 0 0;

}

.newsImgBorder {

	border:1px solid #a3291f;

	float:right;

	margin:0 0 20px 20px;

}

.projImgBorderLeft {

	border:1px solid #a3291f;

	float:left;

	margin:0 20px 20px 0;

}

#innerMarginMeetings {

	position:absolute;

	height:auto;

	top:30px;

	margin: 40px 0 20px 300px;

	float:right;

}

.innerMarginRes {

	margin: 40px 0 20px 300px;

	line-height:16px;

/*	float:right;*/

}



.innerMarginRes a{

	font-weight:bold;

	color:#759915;

	text-decoration:none;

}

.innerMarginRes a:hover{

	color:#ec5043;

	text-decoration:underline;

}

h3 {

	font-family:'danielregular';

	color:#a3291f;

	font-size:28px;

	font-weight:normal;

}

.resourcesTable {

	font-size:12px;	

}

.resourcesTableHead {

	font-size:14px;	

	font-weight:bold;

	border-bottom:#555 solid 1px;

}

h5 {

	color:#a3291f;

	font-weight:normal;

	font-size:20px;

	margin-bottom:-3px;

}

.resList {

	margin-bottom:4px;

	font-size:16px;

}

.resList a{

		font-weight:bold;

	color:#759915;

	text-decoration:none;

}

.resList a:hover{

	color:#ec5043;

	text-decoration:underline;

}

.resDocType {

	font-size:12px;

	font-style:italic;

}

.footLinks a{

		font-weight:normal;

	color:#ec5043;

	text-decoration:none;

}

.footLinks a:hover{

	color:#759915;

}

.bookWeekHead {

	color:#a3291f;

	font-weight:bold;

	font-size:16px;

	margin-bottom:-8px;

	margin-top:0;

	margin-left:132px;

}

.bookWeekDesc {

	font-size:13px;

	margin-left:132px;

}

.bookWeekDash {

	border-top:dashed 1px #888;	

}

#photo_wrapper {

/*    width:400px;*/

	margin-top:20px;

/*	margin-left:28%;*/

}

.photo {

/*width:200px;*/

height:100px;

display:block;

float:left;

/*border:1px #888 solid;*/

margin-right:20px;

margin-bottom:30px;

overflow:hidden;

}

.gallCaption {

	font-size:10px;

	text-align:center;

	clear:both;

}

.hilite {

	background-color:#e4e9da;

}

.homeNewsDate {

	margin-top:12px;

	margin-bottom:4px;

	font-style:italic;

	font-size:11px;

}

.homeNewsBody {

	margin-top:6px;

	font-size:12px;

}

.readmoreLink a{

	font-weight:bold;

	color:#759915;

	text-decoration:none;

	font-style:italic;

}

.readmoreLink a:hover{

	color:#ec5043;

	text-decoration:underline;

}

.formNote {

/*	font-weight:bold;*/

	font-size:11px;

	color:#C30;

}

.specialTixLink a{

text-decoration:none;

color:#259cc9;

font-weight:bold;

font-size:12px;

}

.specialTixLink a:hover{

	color:#ec5043;

	text-decoration:underline;

}

.cartNote {

	font-size:12px;

/*	margin-top:10px;*/

	color:#C30;

}

.safPartnerImg {

	border:1px solid #d7d7d7;

	float:left;

	margin:20px 20px 20px 0;

}

.safTable {

	font-size:12px;	

}

.safTable th{

	font-size:15px;	

	font-weight:normal;

	color:#fff;

	background-color:#a3291f;

	line-height:24px;

}

.safTable h1 {

	font-size:13px;

	color:#759915;

}

.safTable td, th {

    border: 1px solid #cbc9bb;

}

table.safTable {

	border-collapse: collapse;

}

.soldoutmsg {

	font-size:11px;

	color:#F00;

}

.safProTab th{

	background-color:#a3291e;

	color:#FFF;

	text-align:center;

	font-size:15px;

	line-height:24px;

	font-weight:normal;

}

.safIssuu {

	max-width:640px;	

	margin:auto 0;

	margin-top:30px;

}